FrameNet-WordNet-Detour

Prerequisites

FrameNet-WordNet-Detour declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0.86PathTools-3.40128.13
Getopt::Long2.2Getopt-Long-2.42128.13
Pod::Usage1Pod-Usage-1.63115.63
Test::More0Test-Simple-1.001003131.25
WordNet::QueryData1.37WordNet-QueryData-1.49121.88
WordNet::Similarity::path0.1WordNet-Similarity-2.05128.13
XML::TreeBuilder3.09XML-TreeBuilder-5.2137.50